html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: "IBM Plex Sans JP", sans-serif;
}

:root {
  --main-color: #bed2ff;
  --accent-color: #F7C8CE;
}

html {
  scroll-behavior: smooth;
}

h1 {
  font-size: xx-large;
  text-align: center;
  font-weight: 400;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  h1 {
    font-size: 3.5em;
  }
}

img {
  display: block;
  object-fit: contain;
  margin: 0 auto;
}

a {
  text-decoration: none;
}

.pc {
  display: block;
}
@media (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media (max-width: 768px) {
  .sp {
    display: block;
  }
}

.br-pc {
  display: block;
}
@media (max-width: 768px) {
  .br-pc {
    display: none;
  }
}

.br-sp {
  display: none;
}
@media (max-width: 768px) {
  .br-sp {
    display: block;
  }
}

body {
  background: var(--main-color);
  margin: 0 auto;
  color: black;
  overflow-x: hidden;
}

main {
  display: block;
  position: relative;
  max-width: 1920px;
  margin: 0 auto;
}
@media (max-width: 768px) {
  main {
    max-width: 100vw;
  }
}

section.header {
  position: relative;
}
section.header .link-ticket {
  position: fixed;
  top: 0;
  right: 0;
  width: 15vw;
  max-width: 300px;
  padding: 20px 32px;
  background-color: black;
  color: var(--main-color);
  font-weight: bold;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  border-bottom-left-radius: 15px;
  z-index: 2;
}
section.header .link-ticket img {
  margin: 0;
}
section.header img.img-main-visual {
  position: absolute;
  width: 90%;
  max-width: 1680px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
section.header p {
  text-align: center;
  font-weight: bold;
  mix-blend-mode: darken;
}
section.header .title-pc {
  display: block;
  padding-top: 180px;
}
section.header .title-pc img {
  mix-blend-mode: darken;
}
section.header .title-pc img.img-logo {
  margin-top: 40px;
}
section.header .title-pc img.img-date {
  margin-top: 40px;
}
section.header .title-pc img.img-time {
  margin-top: 20px;
}
section.header .title-pc img.img-place {
  margin-top: 20px;
}
section.header .title-sp {
  display: none;
}
section.header .title-sp img {
  mix-blend-mode: darken;
}
section.header .now-on-sale {
  width: 900px;
  font-size: x-large;
  margin: 80px auto;
  padding: 15px 0;
  border-top: 3px solid black;
  border-bottom: 3px solid black;
}
section.header .catch {
  max-width: 70%;
  font-size: xxx-large;
  margin: 0 auto;
}
section.header .about {
  max-width: 55%;
  font-size: x-large;
  margin: 60px auto 120px auto;
  text-align: center;
  line-height: 2;
}
@media (max-width: 768px) {
  section.header .link-ticket {
    width: 90vw;
    left: 50%;
    transform: translateX(-50%);
    border-bottom-right-radius: 15px;
    justify-content: space-evenly;
  }
  section.header img.img-main-visual {
    width: 100%;
    top: 15vh;
  }
  section.header .title-pc {
    display: none;
  }
  section.header .title-sp {
    display: block;
    padding-top: 26vh;
  }
  section.header .title-sp img.img-logo {
    margin-top: 40px;
  }
  section.header .title-sp img.img-date {
    margin-top: 40px;
  }
  section.header .title-sp img.img-time {
    margin-top: 16px;
  }
  section.header .title-sp img.img-open {
    margin-top: 16px;
  }
  section.header .title-sp img.img-place {
    margin-top: 16px;
  }
  section.header .now-on-sale {
    width: 90vw;
    font-size: large;
    margin: 80px auto;
    padding: 15px 0;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
  }
  section.header .catch {
    width: 96%;
    max-width: 96%;
    font-size: xx-large;
    margin: 0 auto;
  }
  section.header .about {
    max-width: 80%;
    font-size: large;
    margin: 60px auto 120px auto;
    line-height: 1.6;
  }
}

section.lineup-pc {
  background-color: black;
  color: var(--main-color);
  padding: 160px 0;
}
section.lineup-pc img.img-lineup {
  margin-bottom: 160px;
}
section.lineup-pc .acts-row {
  display: flex;
  width: 75%;
  max-width: 1440px;
  margin: 40px auto;
}
section.lineup-pc .col2 {
  justify-content: space-evenly;
}
section.lineup-pc .col3 {
  justify-content: space-between;
}
section.lineup-pc .act {
  width: 360px;
}
section.lineup-pc .act img.img_artist {
  width: 100%;
  border-radius: 90px;
}
section.lineup-pc .act p.act-name {
  margin-top: 24px;
  font-weight: 400;
  font-size: large;
  text-align: center;
}
section.lineup-pc h2 {
  font-size: x-large;
  text-align: center;
  font-weight: bold;
  margin: 80px auto;
}
@media (max-width: 768px) {
  section.lineup-pc {
    display: none;
  }
}

section.lineup-sp {
  display: none;
}
@media (max-width: 768px) {
  section.lineup-sp {
    display: block;
    background-color: black;
    color: var(--main-color);
    padding: 80px 0;
  }
  section.lineup-sp img.img-lineup {
    margin-bottom: 80px;
  }
  section.lineup-sp .acts-row {
    display: flex;
    width: 100%;
    margin: 40px auto;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  section.lineup-sp .act {
    width: 40vw;
    margin-bottom: 40px;
  }
  section.lineup-sp .act img.img_artist {
    width: 100%;
    border-radius: 45px;
  }
  section.lineup-sp .act p.act-name {
    margin-top: 16px;
    font-weight: 400;
    font-size: medium;
    text-align: center;
  }
  section.lineup-sp h2 {
    font-size: x-large;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
  }
}

section.goods-and-ticket {
  background-color: var(--accent-color);
  padding: 160px 0;
}
section.goods-and-ticket .tickets {
  width: 75%;
  max-width: 1440px;
  margin: 120px auto;
}
section.goods-and-ticket .ticket-line {
  display: flex;
  justify-content: space-between;
  margin: 48px auto;
}
section.goods-and-ticket .ticket-line.right-only {
  margin-top: -24px;
}
section.goods-and-ticket .ticket-type {
  display: flex;
  width: 60%;
  justify-content: space-between;
  padding: 28px 16px;
  border: 3px solid black;
  border-radius: 15px;
  box-sizing: border-box;
}
section.goods-and-ticket .ticket-link {
  width: 33%;
  padding: 28px 16px;
  border: 3px solid black;
  border-radius: 15px;
  font-weight: bold;
  color: black;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}
section.goods-and-ticket img.arrow-icon {
  margin: 0;
}
section.goods-and-ticket .bold {
  font-weight: bold;
}
section.goods-and-ticket .yellow {
  background-color: #FFE6AA;
}
section.goods-and-ticket .blue {
  background-color: var(--main-color);
}
section.goods-and-ticket .green {
  background-color: #C3E6CD;
}
section.goods-and-ticket .none {
  visibility: hidden;
}
section.goods-and-ticket .goods-grid-container {
  display: grid;
  width: 75%;
  max-width: 1440px;
  margin: 120px auto;
  grid-template-columns: repeat(2, 1fr);
  gap: 120px;
}
section.goods-and-ticket .goods-grid-container .goods-item {
  display: flex;
  flex-direction: column;
  align-items: center;
}
section.goods-and-ticket .goods-grid-container a {
  color: black;
  width: 100%;
}
section.goods-and-ticket .goods-grid-container img {
  border-radius: 90px;
  width: 100%;
}
section.goods-and-ticket .goods-grid-container p {
  text-align: center;
  font-weight: bold;
}
section.goods-and-ticket .goods-grid-container p.goods-item-name {
  margin-top: 24px;
}
section.goods-and-ticket .goods-grid-container p.goods-item-price {
  font-size: smaller;
  margin-bottom: 48px;
}
@media (max-width: 768px) {
  section.goods-and-ticket {
    padding: 80px 0;
  }
  section.goods-and-ticket .tickets {
    width: 95%;
    max-width: 1440px;
    margin: 40px auto 80px auto;
  }
  section.goods-and-ticket .ticket-line {
    flex-direction: column;
  }
  section.goods-and-ticket .ticket-type {
    width: 100%;
    border: 1px solid black;
  }
  section.goods-and-ticket .ticket-link {
    width: 100%;
    border: 1px solid black;
    margin-top: 16px;
  }
  section.goods-and-ticket .ticket-line.right-only {
    margin-top: -108px;
  }
  section.goods-and-ticket .goods-grid-container {
    width: 90vw;
    gap: 5vw;
    margin: 60px auto 0 auto;
  }
  section.goods-and-ticket .goods-grid-container img {
    border-radius: 45px;
    width: 100%;
  }
  section.goods-and-ticket .goods-grid-container p.goods-item-price {
    margin-bottom: 24px;
  }
}

section.attention {
  max-width: 1440px;
  width: 75%;
  margin: 0 auto;
}
section.attention h1 {
  margin-top: 120px;
  margin-bottom: 80px;
  font-size: x-large;
  text-align: left;
  font-weight: bold;
}
section.attention h2 {
  margin: 40px 0;
  font-size: large;
}
section.attention ul {
  list-style: none;
  margin-bottom: 40px;
}
section.attention ul li {
  line-height: 1.8rem;
}
section.attention p {
  margin: 40px 0;
}
section.attention hr {
  width: 100%;
  height: 3px;
  border: none;
  background-color: black;
}
@media (max-width: 768px) {
  section.attention {
    width: 92vw;
  }
  section.attention h1 {
    margin-top: 60px;
    margin-bottom: 40px;
  }
  section.attention ul li {
    font-size: smaller;
  }
  section.attention hr {
    height: 1px;
  }
  section.attention p {
    font-size: smaller;
  }
}

footer {
  height: 120px;
  width: 100%;
  margin: 240px auto 0 auto;
  padding-left: 15%;
  text-align: center;
  display: flex;
  align-items: center;
  background-color: black;
  color: var(--main-color);
}
footer p {
  font-weight: 400;
}
@media (max-width: 768px) {
  footer {
    height: 90px;
    width: 100vw;
    margin: 80px auto 0 auto;
    padding-left: 0;
  }
  footer p {
    width: 92vw;
    margin: 0 auto;
    text-align: left;
    font-size: small;
  }
}